Wordpress Int Server Errors on PHP4, no FastCGI

wordpress

#1

Our site is getting repeated internal server errors for over a month with no clear fix in site.

I just checked that our wordpress is still hosted on PHP4.4 and FastCGI is not checked.

Error logs always shows
Premature end of script headers: php.cgi

Do we need to upgrade to PHP5 or enable FastCGI to fix this issue?

Quick Online Tips
Technology News, Blogging Tips and Web 2.0


#2

Use PHP5 and ensure your WP is upgraded to the latest version.

Maximum Cash Discount on any plan with MAXCASH

How To Install PHP.INI / ionCube on DreamHost